.primary-ui-right {
    width: 36%;
}

.primary-ui-left {
    width: 16%;
}

.payment-page {
    display: flex;
    flex-wrap: wrap;
}

.payment-col:first-child {
    width: 54%;
}

.payment-col:nth-child(2) {
    width: 46%;
}

.payment-col h3 {
    margin: 0;
    margin-bottom: 30px;

    font-weight: bold;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}

.payment-col p {
    margin: 0;
    margin-bottom: 30px;

    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}

.payment-col ol {
    margin-bottom: 30px;
}

.payment-col li {
    padding: 0;
    margin-bottom: 5px;

    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}

.payment-col img {
    max-width: 100%;
    height: auto;
    margin-bottom: 36px;
}

.payment-row {
    position: relative;

    max-width: 400px;
    padding-top: 25px;
}

.payment-input {
    width: 100%;
    padding: 7px 0;

    font-size: 14px;
    line-height: 16px;
    color: #333333;

    background-color: transparent !important;
    border: 0;
    border-bottom: 1px solid #DEDEDE;
    outline: none;
}

.payment-input:focus {
    border-color: #507EBD;;
}

.payment-input::placeholder {
    font-size: 14px;
    line-height: 16px;
    color: #828282;
}

.payment-input:error {
    border-color: #D73737;
}

.payment-label {
    position: absolute;
    top: 16px;
    left: 0;

    font-size: 11px;
    line-height: 13px;
    color: #828282;

    opacity: 0;

    transform: translateY(100%);
    transition: transform 0.4s;
}

.payment-input:placeholder-shown + .payment-label {
    visibility: hidden;
    z-index: -1;
}

.payment-input:not(:placeholder-shown) + .payment-label,
.payment-input:focus:not(:placeholder-shown) + .payment-label {
    z-index: 1;

    visibility: visible;
    opacity: 1;

    transform: translateY(0);
    transition: transform 0.4s;
}

.payment-submit {
    display: block;
    width: 100%;
    margin: 7px 0;
    padding: 11px;
    box-sizing: border-box;

    color: #fffafa;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;

    border: 1px solid #2A5283;
    background-color: #2A5283;
    box-shadow: none;
    user-select: none;
    cursor: pointer;

    transition: 0.2s;
}

.payment-submit:hover {
    color: #2A5283;

    background-color: #ffffff;

    transition: 0.2s;
}

.payment-submit:active,
.payment-submit:focus {
    opacity: 0.8;
}

.payment-result {
    padding-left: 40px;
}

.payment-result p {
    margin: 0;

    font-size: 14px;
    line-height: 32px;
}

.payment-result a[href] {
    color: #507EBD;
}

.payment-state {
    position: relative;

    margin-bottom: 56px;

    font-size: 30px;
    line-height: 34px;
    color: #333333;
}

.payment-state::before {
    content: "";

    position: absolute;
    left: -40px;
    top: 50%;

    width: 24px;
    height: 24px;

    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;

    transform: translateY(-50%);
}

.payment-state_success::before {
    background-image: url(/local/templates/newMain/redesign/images/payment-success.svg);
}

.payment-state_fail::before {
    background-image: url(/local/templates/newMain/redesign/images/payment-fail.svg);
}

.header__showcase {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    flex-flow: column wrap;
}

@media (min-width: 1024px) {
    .header__showcase {
        flex-flow: row wrap;
    }
}

.header__showcase-name.name-university h1 {text-align: center;}
@media (min-width: 1024px) {
    .header__showcase-name.name-university h1 {text-align: left;}
}

.header__showcase-logo {}

@media (min-width: 1024px) {
    .header__showcase-links {
        margin-left: auto;
        align-self: flex-start;
    }
}


.header__showcase-links--wide {
    margin-left: 0;
    width: 100%;
}

.header__showcase-links--flex-end {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-top: 10px;
}

@media (min-width: 1024px) {
    .header__showcase-links--flex-end {
        margin-top: 0;
        justify-content: flex-end;
    }
}

.header__showcase-link {
    display: block;
    font-size: 13px;
    line-height: 1.4;
    color: #2868AD;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: all .3s ease;
}

.header__showcase-link:hover {
    color: #2868AD;
    text-decoration: underline;
}

.header__showcase-link--feedback {
    margin-top: 18px;
    margin-bottom: 18px;
}
@media (min-width: 1024px) {
    .header__showcase-link--feedback {
        margin-top: 0;
    }
}

.header__showcase-links--flex-column {
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}

@media (min-width: 1024px) {
    .header__showcase-links--flex-column {
        align-items: flex-end;
    }
}

.header__showcase-links--flex-end .header__showcase-link {
    margin-left: 5px;
    margin-right: 5px;
}

.header__showcase-links--flex-end .header__showcase-link:first-child {margin-left: 0;}
.header__showcase-links--flex-end .header__showcase-link:last-child {margin-right: 0;}

.header__showcase-priority {
    display: block;
    height: 42px;
    width: auto;
    transition: all .3s ease;
}

.header__showcase-priority:hover {
    transform: translateY(-2px);
}